# Interface TokenBridgeBaseDerivedAccounts

#### Hierarchy

- TokenBridgeBaseDerivedAccounts
  - TokenBridgeBaseNativeDerivedAccounts
  - TokenBridgeBaseSenderDerivedAccounts
  - TokenBridgeBaseRedeemerDerivedAccounts
  - TokenBridgeBaseNativeDerivedAccounts
  - TokenBridgeBaseRedeemerDerivedAccounts
  - TokenBridgeBaseSenderDerivedAccounts

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/cpi.ts:27

#####
Index

### Properties

tokenBridgeConfig

## Properties

### tokenBridgeConfig

tokenBridgeConfig: PublicKey

seeds = ["config"], seeds::program = tokenBridgeProgram

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/cpi.ts:31

Generated using TypeDoc